Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/12444/?format=api
{ "ob_id": 12444, "uuid": "92d6475925224211b255fabe55161ea1", "title": "NCAS AMOF: Noctilucent Cloud (NLC) camera images from the Chilbolton Observatory, Hampshire", "abstract": "The 'ncas-cam5' camera is operated between dusk and dawn (typically at 5 minute intervals) during the mid-summer months (principally June and July) with the aim of observing Noctilucent Clouds for scientific study. It is located within the Receive Cabin of the Chilbolton Observatory, Hampshire, UK (51.145168°N,-1.4397500°E). It is approximately 4.3 m above the ground level, which is approximately 84 m above mean sea level. The field of view (taking the 1.6 crop factor of the camera into account) is 67.9° in the horizontal and 45.3° in the vertical. The centre of each image is directed towards an azimuth of approximately +15°. However, since the camera body is not locked in place, this value can vary by a few degrees (typically from one year to the next). The azimuth at which stars reach their lowest elevation corresponds to true north. This has been used to estimate an azimuth of +17.6° for where the mast in th e foreground crosses the skyline. The +0.4° elevation of the skyline has been measured with an inclinometer. Date-time information is derived from the image capture computer and given in Coordinated Universal Time (UTC).", "keywords": "NCAS, AMOF, NLC, noctilucent cloud, camera", "publicationState": "preview", "dataPublishedTime": null, "doiPublishedTime": null, "updateFrequency": "asNeeded", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/12443/?format=api", "dataPath": "/badc/mst/data/nerc-mstrf-nlc-camera", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 936, "numberOfFiles": 1, "fileFormat": "Files are JPEG formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/5185/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1649/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data collected and processed by an NCAS AMOF instrument scientist before delivery to CEDA Archive for archiving.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/25330/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6117/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47545/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47546/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47547/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74857/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74858/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74860/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/104981/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74859/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/19757/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2543/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/missing_licence.pdf", "licenceClassifications": "unstated" } ], "discoveryKeywords": [] }